﻿Copyright Fluke Calibration. All Rights Reserved.           MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Tek DPO5000 (1 yr) Input Impedance VER VISA /O_CAL
INSTRUMENT:            Sub Tek DPO5000 (1 yr) DCV Gain Acc VER VISA /O_CAL
INSTRUMENT:            Sub Tek DPO5000 (1 yr) Offset Acc VER VISA /O_CAL
INSTRUMENT:            Sub Tek DPO5000 (1 yr) Sample Rate VER VISA /O_CAL
INSTRUMENT:            Sub Tek DPO5000 (1 yr) Delta Time VER VISA /O_CAL
DATE:                  2012-08-13 09:28:51
AUTHOR:                Fluke
REVISION:              $Revision: 24326 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       76
NUMBER OF LINES:       1370
CONFIGURATION:         Fluke Ocal (300MHz,Z,WG)
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Models Covered:
#        DPO5034, DPO5054, DPO5104, DPO5204
#        MSO5034, MSO5054, MSO5104, MSO5204
#
#  Compatibility:
#        MET/CAL 7.3.38 or later
#
#  Subprocedures:
#        Sub Tek MDO/MSO/DPO Select Channel VISA
#        Sub Tek MDO/MSO/DPO Wait for OPC VISA
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  CALL         Sub Tek MDO/MSO/DPO Select Channel VISA

  1.002  JMPL         INPUT_IMPEDANCE           PSUBI("Input Impedance")
  1.003  JMPL         DCV_GAIN_ACC              PSUBI("DCV Gain")
  1.004  JMPL         OFFSET_ACC                PSUBI("Offset")
  1.005  JMPL         SAMPLE_RATE               PSUBI("Sample Rate")
  1.006  JMPL         DELTA_TIME                PSUBI("Delta Time")
  1.007  DISP         Subprocedure not found!
  1.008  END

  1.009  EVAL   Increment test number

# =====  Sub Tek DPO5000 (1 yr) Input Impedance VER VISA /O_CAL  ============

  2.001  LABEL        INPUT_IMPEDANCE
  2.002  RSLT         =
  2.003  HEAD         {INPUT IMPEDANCE: Channel [V @Chan]}
  2.004  RSLT         =
  2.005  HEAD         -2{10 mV/div}
  2.006  TARGET       -p
  2.007  TSET         NTHROW = 1

  2.008  IF           @CalMultiChan

  2.009  IF           @Chan == 1

  2.010  IF           ISVAR("@Timer")
  2.011  MATH         @StopTime = UTIME()
  2.012  MATH         ElapsedTime = FTIME(@StopTime - @StartTime)
  2.013  RSLT         =Elapsed Time: [V ElapsedTime]
  2.014  RSLT         =
  2.015  ENDIF

  2.016  DISP         Remove 50 Ohm feedthroughs and reconnect
  2.016  DISP         the [V @CalDev] to the DUT as follows:
  2.016  DISP
  2.016  DISP         [32] CH 1 to DUT CH 1
  2.016  DISP         [32] CH 2 to DUT CH 2
  2.016  DISP         [32] CH 3 to DUT CH 3
  2.016  DISP         [32] CH 4 to DUT CH 4

  2.017  IF           ISVAR("@Timer")
  2.018  MATH         @StartTime = UTIME()
  2.019  ENDIF

  2.020  ENDIF

  2.021  ELSE         ; 55xxA and 58xxA w/o 5 Channel Option

  2.022  IF           ISVAR("@Timer")
  2.023  MATH         @StopTime = UTIME()
  2.024  MATH         ElapsedTime = FTIME(@StopTime - @StartTime)
  2.025  RSLT         =
  2.026  RSLT         =Elapsed Time: [V ElapsedTime]
  2.027  ENDIF

  2.028  IF           @Chan == 1
  2.029  DISP         Remove all connections.
  2.030  ENDIF

  2.031  IF           FINDI(@CalDev, "58", 0)
  2.032  DISP         Connect [V @CalDev] CHAN 1 to DUT CH [V @Chan].
  2.033  ELSE
  2.034  DISP         Connect [V @CalDev] SCOPE OUT to DUT CH [V @Chan].
  2.035  ENDIF

  2.036  IF           ISVAR("@Timer")
  2.037  MATH         @StartTime = UTIME()
  2.038  ENDIF

  2.039  ENDIF

  2.040  VISA         CH[V @Chan]:SCA 10E-3;TER 50
  2.041  O_CAL        Mode = ImpedanceMeasurement; Channel = [V @CalChan]
  2.041  O_CAL        +Resistance = 50.0 Ohms; Setup
  2.042  TARGET       -m
  2.043  O_CAL        Mode = ImpedanceMeasurement; Channel = [V @CalChan]
  2.043  O_CAL        +Resistance = 50.0 Ohms; Read
  2.044  MEMC         50.0Z          0.5U

  3.001  TSET         NTHROW = 1
  3.002  VISA         CH[V @Chan]:TER 1E+6
  3.003  O_CAL        Mode = ImpedanceMeasurement; Channel = [V @CalChan]
  3.003  O_CAL        +Resistance = 1.00 MOhms; Setup
  3.004  TARGET       -m
  3.005  O_CAL        Mode = ImpedanceMeasurement; Channel = [V @CalChan]
  3.005  O_CAL        +Resistance = 1.00 MOhms; Read
  3.006  MEMC         1.00MZ         0.01U

  4.001  RSLT         =
  4.002  HEAD         -2{100 mV/div}
  4.003  TARGET       -p
  4.004  TSET         NTHROW = 1
  4.005  VISA         CH[V @Chan]:SCA 100E-3;TER 50
  4.006  O_CAL        Mode = ImpedanceMeasurement; Channel = [V @CalChan]
  4.006  O_CAL        +Resistance = 50.0 Ohms; Setup
  4.007  TARGET       -m
  4.008  O_CAL        Mode = ImpedanceMeasurement; Channel = [V @CalChan]
  4.008  O_CAL        +Resistance = 50.0 Ohms; Read
  4.009  MEMC         50.0Z          0.5U

  5.001  TSET         NTHROW = 1
  5.002  VISA         CH[V @Chan]:TER 1E+6
  5.003  O_CAL        Mode = ImpedanceMeasurement; Channel = [V @CalChan]
  5.003  O_CAL        +Resistance = 1.00 MOhms; Setup
  5.004  TARGET       -m
  5.005  O_CAL        Mode = ImpedanceMeasurement; Channel = [V @CalChan]
  5.005  O_CAL        +Resistance = 1.00 MOhms; Read
  5.006  MEMC         1.00MZ         0.01U

  6.001  RSLT         =
  6.002  HEAD         -2{1 V/div}
  6.003  TARGET       -p
  6.004  TSET         NTHROW = 1
  6.005  VISA         CH[V @Chan]:SCA 1;TER 1E+6
  6.006  O_CAL        Mode = ImpedanceMeasurement; Channel = [V @CalChan]
  6.006  O_CAL        +Resistance = 1.00 MOhms; Setup
  6.007  TARGET       -m
  6.008  O_CAL        Mode = ImpedanceMeasurement; Channel = [V @CalChan]
  6.008  O_CAL        +Resistance = 1.00 MOhms; Read
  6.009  MEMC         1.00MZ         0.01U

  7.001  HEAD         -2
  7.002  HEAD
  7.003  O_CAL        Reset
  7.004  END

  7.005  EVAL   -e Increment test number

# =====  Sub Tek DPO5000 (1 yr) DCV Gain Acc VER VISA /O_CAL  ===============

  8.001  LABEL        DCV_GAIN_ACC
  8.002  MATH         Conf = CONF(@CalDev)
  8.003  RSLT         =
  8.004  HEAD         {DCV GAIN ACCURACY: Channel [V @Chan]}
  8.005  RSLT         =
  8.006  HEAD         -2{50 Ohm, 20 MHz Bandwidth}: 2 mV/div
  8.007  TARGET       -p
  8.008  TSET         TDESC = 2 mV/div
  8.009  VISA         CH[V @Chan]:BAN TWE;TER 50;SCA 2E-3;POS 0;OFFS 0
  8.010  VISA         TRIG:A:MOD NORM;TYPE EDGE;EDGE:SOU LINE
  8.011  VISA         MEASU:MEAS1:SOU CH[V @Chan];TYPE MEAN;STATE ON
  8.012  VISA         MEASU:STATI:MODE VALUEMEAN
  8.013  VISA         ACQ:STATE STOP;MODE AVE;NUMAV 16;STOPAFTER SEQ
  8.014  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
  8.015  JMPL         END                          @Abort
# Determine Normalized Reference Accuracy. Retrieve value to facilitate
# measurement uncertainty calculation. Note, calibrator accuracy is based on
# magnitude only, so only one call to REFACC is necessary.
  8.016  O_CAL        Mode = Voltage; Channel = [V @CalChan]
  8.016  O_CAL        +Voltage = +9.0 mV; OutputImpedance = 50 Ohms; Setup
  8.017  MATH         L[3] = RSS2(REFACC(), REFACC()) / Conf * 2
  8.018  TARGET       -m
  8.019  O_CAL        Mode = Voltage; Channel = [V @CalChan]
  8.019  O_CAL        +Voltage = +9.0 mV; OutputImpedance = 50 Ohms
  8.020  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
  8.021  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
  8.022  JMPL         END                          @Abort
  8.023  VISA         MEASU:MEAS1:MEAN?[I]
  8.024  MATH         L[1] = MEM
  8.025  O_CAL        Mode = Voltage; Channel = [V @CalChan]
  8.025  O_CAL        +Voltage = -9.0 mV; OutputImpedance = 50 Ohms
  8.026  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
  8.027  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
  8.028  JMPL         END                          @Abort
  8.029  VISA         MEASU:MEAS1:MEAN?[I]
  8.030  MATH         L[2]= MEM
  8.031  ACC          18.0mV         L3U
  8.032  MATH         MEM = (L[1] - L[2]) / 1E-3
  8.033  MEMCX        18.0mV         1.5%

  9.001  HEAD         -2 50 Ohm, 20 MHz Bandwidth: 5 mV/div
  9.002  TARGET       -p
  9.003  TSET         TDESC = 5 mV/div
  9.004  VISA         CH[V @Chan]:TER 50;SCA 5E-3;POS 0;OFFS 0
  9.005  O_CAL        Mode = Voltage; Channel = [V @CalChan]
  9.005  O_CAL        +Voltage = +22.5 mV; OutputImpedance = 50 Ohms; Setup
  9.006  MATH         L[3] = RSS2(REFACC(), REFACC()) / Conf * 2
  9.007  TARGET       -m
  9.008  O_CAL        Mode = Voltage; Channel = [V @CalChan]
  9.008  O_CAL        +Voltage = +22.5 mV; OutputImpedance = 50 Ohms
  9.009  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
  9.010  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
  9.011  JMPL         END                          @Abort
  9.012  VISA         MEASU:MEAS1:MEAN?[I]
  9.013  MATH         L[1] = MEM
  9.014  O_CAL        Mode = Voltage; Channel = [V @CalChan]
  9.014  O_CAL        +Voltage = -22.5 mV; OutputImpedance = 50 Ohms
  9.015  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
  9.016  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
  9.017  JMPL         END                          @Abort
  9.018  VISA         MEASU:MEAS1:MEAN?[I]
  9.019  MATH         L[2]= MEM
  9.020  ACC          45.0mV         L3U
  9.021  MATH         MEM = (L[1] - L[2]) / 1E-3
  9.022  MEMCX        45.0mV         1.5%

 10.001  HEAD         -2 50 Ohm, 20 MHz Bandwidth: 10 mV/div
 10.002  TARGET       -p
 10.003  TSET         TDESC = 10 mV/div
 10.004  VISA         CH[V @Chan]:TER 50;SCA 10E-3;POS 0;OFFS 0
 10.005  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 10.005  O_CAL        +Voltage = +45.0 mV; OutputImpedance = 50 Ohms; Setup
 10.006  MATH         L[3] = RSS2(REFACC(), REFACC()) / Conf * 2
 10.007  TARGET       -m
 10.008  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 10.008  O_CAL        +Voltage = +45.0 mV; OutputImpedance = 50 Ohms
 10.009  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 10.010  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 10.011  JMPL         END                          @Abort
 10.012  VISA         MEASU:MEAS1:MEAN?[I]
 10.013  MATH         L[1] = MEM
 10.014  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 10.014  O_CAL        +Voltage = -45.0 mV; OutputImpedance = 50 Ohms
 10.015  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 10.016  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 10.017  JMPL         END                          @Abort
 10.018  VISA         MEASU:MEAS1:MEAN?[I]
 10.019  MATH         L[2]= MEM
 10.020  ACC          90.0mV         L3U
 10.021  MATH         MEM = (L[1] - L[2]) / 1E-3
 10.022  MEMCX        90.0mV         1.5%

 11.001  HEAD         -2 50 Ohm, 20 MHz Bandwidth: 20 mV/div
 11.002  TARGET       -p
 11.003  TSET         TDESC = 20 mV/div
 11.004  VISA         CH[V @Chan]:TER 50;SCA 20E-3;POS 0;OFFS 0
 11.005  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 11.005  O_CAL        +Voltage = +90.0mV; OutputImpedance = 50 Ohms; Setup
 11.006  MATH         L[3] = RSS2(REFACC(), REFACC()) / Conf * 2
 11.007  TARGET       -m
 11.008  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 11.008  O_CAL        +Voltage = +90.0mV; OutputImpedance = 50 Ohms
 11.009  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 11.010  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 11.011  JMPL         END                          @Abort
 11.012  VISA         MEASU:MEAS1:MEAN?[I]
 11.013  MATH         L[1] = MEM
 11.014  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 11.014  O_CAL        +Voltage = -90.0 mV; OutputImpedance = 50 Ohms
 11.015  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 11.016  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 11.017  JMPL         END                          @Abort
 11.018  VISA         MEASU:MEAS1:MEAN?[I]
 11.019  MATH         L[2]= MEM
 11.020  ACC          180.0mV        L3U
 11.021  MATH         MEM = (L[1] - L[2]) / 1E-3
 11.022  MEMCX        180.0mV        1.5%

 12.001  HEAD         -2 50 Ohm, 20 MHz Bandwidth: 50 mV/div
 12.002  TARGET       -p
 12.003  TSET         TDESC = 50 mV/div
 12.004  VISA         CH[V @Chan]:TER 50;SCA 50E-3;POS 0;OFFS 0
 12.005  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 12.005  O_CAL        +Voltage = +225 mV; OutputImpedance = 50 Ohms; Setup
 12.006  MATH         L[3] = RSS2(REFACC(), REFACC()) / Conf * 2
 12.007  TARGET       -m
 12.008  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 12.008  O_CAL        +Voltage = +225 mV; OutputImpedance = 50 Ohms
 12.009  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 12.010  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 12.011  JMPL         END                          @Abort
 12.012  VISA         MEASU:MEAS1:MEAN?[I]
 12.013  MATH         L[1] = MEM
 12.014  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 12.014  O_CAL        +Voltage = -225 mV; OutputImpedance = 50 Ohms
 12.015  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 12.016  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 12.017  JMPL         END                          @Abort
 12.018  VISA         MEASU:MEAS1:MEAN?[I]
 12.019  MATH         L[2]= MEM
 12.020  ACC          450mV          L3U
 12.021  MATH         MEM = (L[1] - L[2]) / 1E-3
 12.022  MEMCX        450mV          1.5%

 13.001  HEAD         -2 50 Ohm, 20 MHz Bandwidth: 100 mV/div
 13.002  TARGET       -p
 13.003  TSET         TDESC = 100 mV/div
 13.004  VISA         CH[V @Chan]:TER 50;SCA 100E-3;POS 0;OFFS 0
 13.005  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 13.005  O_CAL        +Voltage = +450 mV; OutputImpedance = 50 Ohms; Setup
 13.006  MATH         L[3] = RSS2(REFACC(), REFACC()) / Conf * 2
 13.007  TARGET       -m
 13.008  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 13.008  O_CAL        +Voltage = +450 mV; OutputImpedance = 50 Ohms
 13.009  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 13.010  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 13.011  JMPL         END                          @Abort
 13.012  VISA         MEASU:MEAS1:MEAN?[I]
 13.013  MATH         L[1] = MEM
 13.014  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 13.014  O_CAL        +Voltage = -450 mV; OutputImpedance = 50 Ohms
 13.015  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 13.016  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 13.017  JMPL         END                          @Abort
 13.018  VISA         MEASU:MEAS1:MEAN?[I]
 13.019  MATH         L[2]= MEM
 13.020  ACC          900mV          L3U
 13.021  MATH         MEM = (L[1] - L[2]) / 1E-3
 13.022  MEMCX        900mV          1.5%

 14.001  HEAD         -2 50 Ohm, 20 MHz Bandwidth: 200 mV/div
 14.002  TARGET       -p
 14.003  TSET         TDESC = 200 mV/div
 14.004  VISA         CH[V @Chan]:TER 50;SCA 200E-3;POS 0;OFFS 0
 14.005  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 14.005  O_CAL        +Voltage = +900 mV; OutputImpedance = 50 Ohms; Setup
 14.006  MATH         L[3] = RSS2(REFACC(), REFACC()) / Conf * 2
 14.007  TARGET       -m
 14.008  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 14.008  O_CAL        +Voltage = +900 mV; OutputImpedance = 50 Ohms
 14.009  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 14.010  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 14.011  JMPL         END                          @Abort
 14.012  VISA         MEASU:MEAS1:MEAN?[I]
 14.013  MATH         L[1] = MEM
 14.014  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 14.014  O_CAL        +Voltage = -900 mV; OutputImpedance = 50 Ohms
 14.015  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 14.016  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 14.017  JMPL         END                          @Abort
 14.018  VISA         MEASU:MEAS1:MEAN?[I]
 14.019  MATH         L[2]= MEM
 14.020  ACC          1800mV         L3U
 14.021  MATH         MEM = (L[1] - L[2]) / 1E-3
 14.022  MEMCX        1800mV         1.5%

 15.001  HEAD         -2 50 Ohm, 20 MHz Bandwidth: 500 mV/div
 15.002  TARGET       -p
 15.003  TSET         TDESC = 500 mV/div
 15.004  VISA         CH[V @Chan]:TER 50;SCA 500E-3;POS 0;OFFS 0
 15.005  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 15.005  O_CAL        +Voltage = +2450 mV; OutputImpedance = 50 Ohms; Setup
 15.006  MATH         L[3] = RSS2(REFACC(), REFACC()) / Conf * 2
 15.007  TARGET       -m
 15.008  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 15.008  O_CAL        +Voltage = +2450 mV; OutputImpedance = 50 Ohms
 15.009  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 15.010  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 15.011  JMPL         END                          @Abort
 15.012  VISA         MEASU:MEAS1:MEAN?[I]
 15.013  MATH         L[1] = MEM
 15.014  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 15.014  O_CAL        +Voltage = -2450 mV; OutputImpedance = 50 Ohms
 15.015  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 15.016  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 15.017  JMPL         END                          @Abort
 15.018  VISA         MEASU:MEAS1:MEAN?[I]
 15.019  MATH         L[2]= MEM
 15.020  ACC          4900mV         L3U
 15.021  MATH         MEM = (L[1] - L[2]) / 1E-3
 15.022  MEMCX        4900mV         1.5%

 16.001  HEAD         -2 50 Ohm, 20 MHz Bandwidth: 1 V/div
 16.002  TARGET       -p
 16.003  TSET         TDESC = 1 V/div
 16.004  VISA         CH[V @Chan]:TER 50;SCA 1;POS 0;OFFS 0
 16.005  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 16.005  O_CAL        +Voltage = +4500 mV; OutputImpedance = 50 Ohms; Setup
 16.006  MATH         L[3] = RSS2(REFACC(), REFACC()) / Conf * 2
 16.007  TARGET       -m
 16.008  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 16.008  O_CAL        +Voltage = +4500 mV; OutputImpedance = 50 Ohms
 16.009  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 16.010  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 16.011  JMPL         END                          @Abort
 16.012  VISA         MEASU:MEAS1:MEAN?[I]
 16.013  MATH         L[1] = MEM
 16.014  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 16.014  O_CAL        +Voltage = -4500 mV; OutputImpedance = 50 Ohms
 16.015  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 16.016  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 16.017  JMPL         END                          @Abort
 16.018  VISA         MEASU:MEAS1:MEAN?[I]
 16.019  MATH         L[2]= MEM
 16.020  ACC          9000mV         L3U
 16.021  MATH         MEM = (L[1] - L[2]) / 1E-3
 16.022  MEMCX        9000mV         1.5%

 17.001  RSLT         =
 17.002  HEAD         -2{1 MOhm, 20 MHz Bandwidth}: 2 mV/div
 17.003  TARGET       -p
 17.004  TSET         TDESC = 2 mV/div
 17.005  VISA         CH[V @Chan]:BAN TWE;TER 1E+6;SCA 2E-3;POS 0;OFFS 0
 17.006  VISA         TRIG:A:MOD NORM;TYPE EDGE;EDGE:SOU LINE
 17.007  VISA         MEASU:MEAS1:SOU CH[V @Chan];TYPE MEAN;STATE ON
 17.008  VISA         MEASU:STATI:MODE VALUEMEAN
 17.009  VISA         ACQ:STATE STOP;MODE AVE;NUMAV 16;STOPAFTER SEQ
 17.010  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 17.011  JMPL         END                          @Abort
 17.012  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 17.012  O_CAL        +Voltage = +9.0 mV; OutputImpedance = 1 MOhm; Setup
 17.013  MATH         L[3] = RSS2(REFACC(), REFACC()) / Conf * 2
 17.014  TARGET       -m
 17.015  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 17.015  O_CAL        +Voltage = +9.0 mV; OutputImpedance = 1 MOhm
 17.016  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 17.017  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 17.018  JMPL         END                          @Abort
 17.019  VISA         MEASU:MEAS1:MEAN?[I]
 17.020  MATH         L[1] = MEM
 17.021  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 17.021  O_CAL        +Voltage = -9.0 mV; OutputImpedance = 1 MOhm
 17.022  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 17.023  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 17.024  JMPL         END                          @Abort
 17.025  VISA         MEASU:MEAS1:MEAN?[I]
 17.026  MATH         L[2]= MEM
 17.027  ACC          18.0mV         L3U
 17.028  MATH         MEM = (L[1] - L[2]) / 1E-3
 17.029  MEMCX        18.0mV         1.5%

 18.001  HEAD         -2 1 MOhm, 20 MHz Bandwidth: 5 mV/div
 18.002  TARGET       -p
 18.003  TSET         TDESC = 5 mV/div
 18.004  VISA         CH[V @Chan]:TER 1E+6;SCA 5E-3;POS 0;OFFS 0
 18.005  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 18.005  O_CAL        +Voltage = +22.5 mV; OutputImpedance = 1 MOhm; Setup
 18.006  MATH         L[3] = RSS2(REFACC(), REFACC()) / Conf * 2
 18.007  TARGET       -m
 18.008  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 18.008  O_CAL        +Voltage = +22.5 mV; OutputImpedance = 1 MOhm
 18.009  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 18.010  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 18.011  JMPL         END                          @Abort
 18.012  VISA         MEASU:MEAS1:MEAN?[I]
 18.013  MATH         L[1] = MEM
 18.014  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 18.014  O_CAL        +Voltage = -22.5 mV; OutputImpedance = 1 MOhm
 18.015  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 18.016  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 18.017  JMPL         END                          @Abort
 18.018  VISA         MEASU:MEAS1:MEAN?[I]
 18.019  MATH         L[2]= MEM
 18.020  ACC          45.0mV         L3U
 18.021  MATH         MEM = (L[1] - L[2]) / 1E-3
 18.022  MEMCX        45.0mV         1.5%

 19.001  HEAD         -2 1 MOhm, 20 MHz Bandwidth: 10 mV/div
 19.002  TARGET       -p
 19.003  TSET         TDESC = 10 mV/div
 19.004  VISA         CH[V @Chan]:TER 1E+6;SCA 10E-3;POS 0;OFFS 0
 19.005  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 19.005  O_CAL        +Voltage = +45.0 mV; OutputImpedance = 1 MOhm; Setup
 19.006  MATH         L[3] = RSS2(REFACC(), REFACC()) / Conf * 2
 19.007  TARGET       -m
 19.008  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 19.008  O_CAL        +Voltage = +45.0 mV; OutputImpedance = 1 MOhm
 19.009  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 19.010  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 19.011  JMPL         END                          @Abort
 19.012  VISA         MEASU:MEAS1:MEAN?[I]
 19.013  MATH         L[1] = MEM
 19.014  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 19.014  O_CAL        +Voltage = -45.0 mV; OutputImpedance = 1 MOhm
 19.015  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 19.016  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 19.017  JMPL         END                          @Abort
 19.018  VISA         MEASU:MEAS1:MEAN?[I]
 19.019  MATH         L[2]= MEM
 19.020  ACC          90.0mV         L3U
 19.021  MATH         MEM = (L[1] - L[2]) / 1E-3
 19.022  MEMCX        90.0mV         1.5%

 20.001  HEAD         -2 1 MOhm, 20 MHz Bandwidth: 20 mV/div
 20.002  TARGET       -p
 20.003  TSET         TDESC = 20 mV/div
 20.004  VISA         CH[V @Chan]:TER 1E+6;SCA 20E-3;POS 0;OFFS 0
 20.005  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 20.005  O_CAL        +Voltage = +90 mV; OutputImpedance = 1 MOhm; Setup
 20.006  MATH         L[3] = RSS2(REFACC(), REFACC()) / Conf * 2
 20.007  TARGET       -m
 20.008  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 20.008  O_CAL        +Voltage = +90 mV; OutputImpedance = 1 MOhm
 20.009  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 20.010  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 20.011  JMPL         END                          @Abort
 20.012  VISA         MEASU:MEAS1:MEAN?[I]
 20.013  MATH         L[1] = MEM
 20.014  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 20.014  O_CAL        +Voltage = -90 mV; OutputImpedance = 1 MOhm
 20.015  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 20.016  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 20.017  JMPL         END                          @Abort
 20.018  VISA         MEASU:MEAS1:MEAN?[I]
 20.019  MATH         L[2]= MEM
 20.020  ACC          180mV          L3U
 20.021  MATH         MEM = (L[1] - L[2]) / 1E-3
 20.022  MEMCX        180mV          1.5%

 21.001  HEAD         -2 1 MOhm, 20 MHz Bandwidth: 50 mV/div
 21.002  TARGET       -p
 21.003  TSET         TDESC = 50 mV/div
 21.004  VISA         CH[V @Chan]:TER 1E+6;SCA 50E-3;POS 0;OFFS 0
 21.005  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 21.005  O_CAL        +Voltage = +225 mV; OutputImpedance = 1 MOhm; Setup
 21.006  MATH         L[3] = RSS2(REFACC(), REFACC()) / Conf * 2
 21.007  TARGET       -m
 21.008  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 21.008  O_CAL        +Voltage = +225 mV; OutputImpedance = 1 MOhm
 21.009  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 21.010  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 21.011  JMPL         END                          @Abort
 21.012  VISA         MEASU:MEAS1:MEAN?[I]
 21.013  MATH         L[1] = MEM
 21.014  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 21.014  O_CAL        +Voltage = -225 mV ; OutputImpedance = 1 MOhm
 21.015  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 21.016  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 21.017  JMPL         END                          @Abort
 21.018  VISA         MEASU:MEAS1:MEAN?[I]
 21.019  MATH         L[2]= MEM
 21.020  ACC          450mV          L3U
 21.021  MATH         MEM = (L[1] - L[2]) / 1E-3
 21.022  MEMCX        450mV          1.5%

 22.001  HEAD         -2 1 MOhm, 20 MHz Bandwidth: 63.5 mV/div
 22.002  TARGET       -p
 22.003  TSET         TDESC = 63.5 mV/div
 22.004  VISA         CH[V @Chan]:TER 1E+6;SCA 63.5E-3;POS 0;OFFS 0
 22.005  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 22.005  O_CAL        +Voltage = +285.75 mV; OutputImpedance = 1 MOhm; Setup
 22.006  MATH         L[3] = RSS2(REFACC(), REFACC()) / Conf * 2
 22.007  TARGET       -m
 22.008  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 22.008  O_CAL        +Voltage = +285.75 mV; OutputImpedance = 1 MOhm
 22.009  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 22.010  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 22.011  JMPL         END                          @Abort
 22.012  VISA         MEASU:MEAS1:MEAN?[I]
 22.013  MATH         L[1] = MEM
 22.014  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 22.014  O_CAL        +Voltage = -285.75 mV; OutputImpedance = 1 MOhm
 22.015  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 22.016  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 22.017  JMPL         END                          @Abort
 22.018  VISA         MEASU:MEAS1:MEAN?[I]
 22.019  MATH         L[2]= MEM
 22.020  ACC          571.5mV        L3U
 22.021  MATH         MEM = (L[1] - L[2]) / 1E-3
 22.022  MEMCX        571.5mV        3.0%

 23.001  HEAD         -2 1 MOhm, 20 MHz Bandwidth: 100 mV/div
 23.002  TARGET       -p
 23.003  TSET         TDESC = 100 mV/div
 23.004  VISA         CH[V @Chan]:TER 1E+6;SCA 100E-3;POS 0;OFFS 0
 23.005  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 23.005  O_CAL        +Voltage = +450 mV; OutputImpedance = 1 MOhm; Setup
 23.006  MATH         L[3] = RSS2(REFACC(), REFACC()) / Conf * 2
 23.007  TARGET       -m
 23.008  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 23.008  O_CAL        +Voltage = +450 mV; OutputImpedance = 1 MOhm
 23.009  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 23.010  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 23.011  JMPL         END                          @Abort
 23.012  VISA         MEASU:MEAS1:MEAN?[I]
 23.013  MATH         L[1] = MEM
 23.014  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 23.014  O_CAL        +Voltage = -450 mV; OutputImpedance = 1 MOhm
 23.015  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 23.016  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 23.017  JMPL         END                          @Abort
 23.018  VISA         MEASU:MEAS1:MEAN?[I]
 23.019  MATH         L[2]= MEM
 23.020  ACC          900mV          L3U
 23.021  MATH         MEM = (L[1] - L[2]) / 1E-3
 23.022  MEMCX        900mV          1.5%

 24.001  HEAD         -2 1 MOhm, 20 MHz Bandwidth: 200 mV/div
 24.002  TARGET       -p
 24.003  TSET         TDESC = 200 mV/div
 24.004  VISA         CH[V @Chan]:TER 1E+6;SCA 200E-3;POS 0;OFFS 0
 24.005  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 24.005  O_CAL        +Voltage = +900 mV; OutputImpedance = 1 MOhm; Setup
 24.006  MATH         L[3] = RSS2(REFACC(), REFACC()) / Conf * 2
 24.007  TARGET       -m
 24.008  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 24.008  O_CAL        +Voltage = +900 mV; OutputImpedance = 1 MOhm
 24.009  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 24.010  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 24.011  JMPL         END                          @Abort
 24.012  VISA         MEASU:MEAS1:MEAN?[I]
 24.013  MATH         L[1] = MEM
 24.014  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 24.014  O_CAL        +Voltage = -900 mV; OutputImpedance = 1 MOhm
 24.015  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 24.016  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 24.017  JMPL         END                          @Abort
 24.018  VISA         MEASU:MEAS1:MEAN?[I]
 24.019  MATH         L[2]= MEM
 24.020  ACC          1800mV         L3U
 24.021  MATH         MEM = (L[1] - L[2]) / 1E-3
 24.022  MEMCX        1800mV         1.5%

 25.001  HEAD         -2 1 MOhm, 20 MHz Bandwidth: 500 mV/div
 25.002  TARGET       -p
 25.003  TSET         TDESC = 500 mV/div
 25.004  VISA         CH[V @Chan]:TER 1E+6;SCA 500E-3;POS 0;OFFS 0
 25.005  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 25.005  O_CAL        +Voltage = +2450 mV; OutputImpedance = 1 MOhm; Setup
 25.006  MATH         L[3] = RSS2(REFACC(), REFACC()) / Conf * 2
 25.007  TARGET       -m
 25.008  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 25.008  O_CAL        +Voltage = +2450 mV; OutputImpedance = 1 MOhm
 25.009  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 25.010  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 25.011  JMPL         END                          @Abort
 25.012  VISA         MEASU:MEAS1:MEAN?[I]
 25.013  MATH         L[1] = MEM
 25.014  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 25.014  O_CAL        +Voltage = -2450 mV; OutputImpedance = 1 MOhm
 25.015  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 25.016  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 25.017  JMPL         END                          @Abort
 25.018  VISA         MEASU:MEAS1:MEAN?[I]
 25.019  MATH         L[2]= MEM
 25.020  ACC          4900mV         L3U
 25.021  MATH         MEM = (L[1] - L[2]) / 1E-3
 25.022  MEMCX        4900mV         1.5%

 26.001  HEAD         -2 1 MOhm, 20 MHz Bandwidth: 1 V/div
 26.002  TARGET       -p
 26.003  TSET         TDESC = 1 V/div
 26.004  VISA         CH[V @Chan]:TER 1E+6;SCA 1;POS 0;OFFS 0
 26.005  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 26.005  O_CAL        +Voltage = +4500 mV; OutputImpedance = 1 MOhm; Setup
 26.006  MATH         L[3] = RSS2(REFACC(), REFACC()) / Conf * 2
 26.007  TARGET       -m
 26.008  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 26.008  O_CAL        +Voltage = +4500 mV; OutputImpedance = 1 MOhm
 26.009  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 26.010  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 26.011  JMPL         END                          @Abort
 26.012  VISA         MEASU:MEAS1:MEAN?[I]
 26.013  MATH         L[1] = MEM
 26.014  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 26.014  O_CAL        +Voltage = -4500 mV; OutputImpedance = 1 MOhm
 26.015  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 26.016  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 26.017  JMPL         END                          @Abort
 26.018  VISA         MEASU:MEAS1:MEAN?[I]
 26.019  MATH         L[2]= MEM
 26.020  ACC          9000mV         L3U
 26.021  MATH         MEM = (L[1] - L[2]) / 1E-3
 26.022  MEMCX        9000mV         1.5%

 27.001  RSLT         =
 27.002  HEAD         -2{1 MOhm, 250 MHz Bandwidth}: 20 mV/div
 27.003  TARGET
 27.004  TSET         TDESC = 20 mV/div
 27.005  VISA         CH[V @Chan]:TER 1E+6;BAN TWO;SCA 20E-3;POS 0;OFFS 0
 27.006  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 27.006  O_CAL        +Voltage = +90.0 mV; OutputImpedance = 1 MOhm; Setup
 27.007  MATH         L[3] = RSS2(REFACC(), REFACC()) / Conf * 2
 27.008  TARGET       -m
 27.009  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 27.009  O_CAL        +Voltage = +90.0 mV; OutputImpedance = 1 MOhm
 27.010  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 27.011  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 27.012  JMPL         END                          @Abort
 27.013  VISA         MEASU:MEAS1:MEAN?[I]
 27.014  MATH         L[1] = MEM
 27.015  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 27.015  O_CAL        +Voltage = -90.0 mV; OutputImpedance = 1 MOhm
 27.016  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 27.017  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 27.018  JMPL         END                          @Abort
 27.019  VISA         MEASU:MEAS1:MEAN?[I]
 27.020  MATH         L[2]= MEM
 27.021  ACC          180.0mV        L3U
 27.022  MATH         MEM = (L[1] - L[2]) / 1E-3
 27.023  MEMCX        180.0mV        1.5%

 28.001  RSLT         =
 28.002  HEAD         -2{1 MOhm, Full Bandwidth}: 20 mV/div
 28.003  TARGET       -p
 28.004  TSET         TDESC = 20 mV/div
 28.005  VISA         CH[V @Chan]:TER 1E+6;BAN FUL;SCA 20E-3;POS 0;OFFS 0
 28.006  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 28.006  O_CAL        +Voltage = +90.0 mV; OutputImpedance = 1 MOhm; Setup
 28.007  MATH         L[3] = RSS2(REFACC(), REFACC()) / Conf * 2
 28.008  TARGET       -m
 28.009  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 28.009  O_CAL        +Voltage = +90.0 mV; OutputImpedance = 1 MOhm
 28.010  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 28.011  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 28.012  JMPL         END                          @Abort
 28.013  VISA         MEASU:MEAS1:MEAN?[I]
 28.014  MATH         L[1] = MEM
 28.015  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 28.015  O_CAL        +Voltage = -90.0 mV; OutputImpedance = 1 MOhm
 28.016  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 28.017  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 28.018  JMPL         END                          @Abort
 28.019  VISA         MEASU:MEAS1:MEAN?[I]
 28.020  MATH         L[2]= MEM
 28.021  ACC          180.0mV        L3U
 28.022  MATH         MEM = (L[1] - L[2]) / 1E-3
 28.023  MEMCX        180.0mV        1.5%

 29.001  HEAD         -2
 29.002  HEAD
 29.003  O_CAL        Standby
 29.004  END

 29.005  EVAL   Increment test number

# =====  Sub Tek DPO5000 (1 yr) Offset Acc VER VISA /O_CAL  =================

 30.001  LABEL        OFFSET_ACC
 30.002  RSLT         =
 30.003  HEAD         {OFFSET ACCURACY: Channel [V @Chan]}
 30.004  RSLT         =
 30.005  HEAD         -2{50 Ohm}, 1 mV/div
 30.006  TARGET       -p
 30.007  TSET         TDESC = 1 mV/div
 30.008  VISA         CH[V @Chan]:BAN TWE
 30.009  VISA         TRIG:A:MOD NORM;TYPE EDGE
 30.010  VISA         TRIG:A:EDGE:SOU LINE
 30.011  VISA         MEASU:MEAS1:SOU CH[V @Chan];TYPE MEAN;STATE ON
 30.012  VISA         CH[V @Chan]:TER 50;SCA 1E-3;POS 0;OFFS +900E-3
 30.013  VISA         ACQ:STATE STOP;MODE AVE;NUMAV 16;STOPAFTER SEQ
 30.014  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 30.014  O_CAL        +Voltage = +900.0 mV; OutputImpedance = 50 Ohms
 30.015  TARGET       -m
 30.016  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 30.017  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 30.018  JMPL         END                          @Abort
 30.019  VISA         MEASU:MEAS1:MEAN?[I]
 30.020  MATH         MEM = MEM / 1E-3
 30.021  MEMCX        +900.0mV       4.7U

 31.001  TSET         TDESC = 1 mV/div
 31.002  VISA         CH[V @Chan]:OFFS -900E-3
 31.003  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 31.003  O_CAL        +Voltage = -900.0 mV; OutputImpedance = 50 Ohms
 31.004  TARGET       -m
 31.005  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 31.006  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 31.007  JMPL         END                          @Abort
 31.008  VISA         MEASU:MEAS1:MEAN?[I]
 31.009  MATH         MEM = MEM / 1E-3
 31.010  MEMCX        -900.0mV       4.7U

 32.001  HEAD         -2 50 Ohm, 100 mV/div
 32.002  TARGET       -p
 32.003  TSET         TDESC = 100 mV/div
 32.004  VISA         CH[V @Chan]:SCA 100E-3;OFFS +5
 32.005  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 32.005  O_CAL        +Voltage = +5.000 V; OutputImpedance = 50 Ohms
 32.006  TARGET       -m
 32.007  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 32.008  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 32.009  JMPL         END                          @Abort
 32.010  VISA         MEASU:MEAS1:MEAN?[I]
 32.011  MEMCX        +5.000V        0.035U

 33.001  TSET         TDESC = 100 mV/div
 33.002  VISA         CH[V @Chan]:OFFS -5
 33.003  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 33.003  O_CAL        +Voltage = -5.000 V; OutputImpedance = 50 Ohms
 33.004  TARGET       -m
 33.005  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 33.006  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 33.007  JMPL         END                          @Abort
 33.008  VISA         MEASU:MEAS1:MEAN?[I]
 33.009  MEMCX        -5.000V        0.035U

 34.001  O_CAL        Standby

 34.002  RSLT         =
 34.003  HEAD         -2{1 MOhm}, 1 mV/div
 34.004  TARGET       -p
 34.005  TSET         TDESC = 1 mV/div
 34.006  VISA         CH[V @Chan]:TER 1E+6;SCA 1E-3;OFFS +900E-3
 34.007  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 34.007  O_CAL        +Voltage = +900.0 mV; OutputImpedance = 1 MOhm
 34.008  TARGET       -m
 34.009  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 34.010  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 34.011  JMPL         END                          @Abort
 34.012  VISA         MEASU:MEAS1:MEAN?[I]
 34.013  MATH         MEM = MEM / 1E-3
 34.014  MEMCX        +900.0mV       4.7U

 35.001  TSET         TDESC = 1 mV/div
 35.002  VISA         CH[V @Chan]:OFFS -900E-3
 35.003  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 35.003  O_CAL        +Voltage = -900.0 mV; OutputImpedance = 1 MOhm
 35.004  TARGET       -m
 35.005  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 35.006  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 35.007  JMPL         END                          @Abort
 35.008  VISA         MEASU:MEAS1:MEAN?[I]
 35.009  MATH         MEM = MEM / 1E-3
 35.010  MEMCX        -900.0mV       4.7U

 36.001  TSET         TDESC = 100 mV/div
 36.002  VISA         CH[V @Chan]:SCA 100E-3;OFFS +9
 36.003  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 36.003  O_CAL        +Voltage = +9.000 V; OutputImpedance = 1 MOhm
 36.004  TARGET       -m
 36.005  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 36.006  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 36.007  JMPL         END                          @Abort
 36.008  VISA         MEASU:MEAS1:MEAN?[I]
 36.009  MEMCX        +9.000V        0.065U

 37.001  TSET         TDESC = 100 mV/div
 37.002  VISA         CH[V @Chan]:OFFS -9
 37.003  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 37.003  O_CAL        +Voltage = -9.000 V; OutputImpedance = 1 MOhm
 37.004  TARGET       -m
 37.005  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 37.006  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 37.007  JMPL         END                          @Abort
 37.008  VISA         MEASU:MEAS1:MEAN?[I]
 37.009  MEMCX        -9.000V        0.065U

 38.001  TSET         TDESC = 500 mV/div
 38.002  VISA         CH[V @Chan]:SCA 500E-3;OFFS +9
 38.003  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 38.003  O_CAL        +Voltage = +9.000 V; OutputImpedance = 1 MOhm
 38.004  TARGET       -m
 38.005  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 38.006  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 38.007  JMPL         END                          @Abort
 38.008  VISA         MEASU:MEAS1:MEAN?[I]
 38.009  MEMCX        +9.000V        0.145U

 39.001  TSET         TDESC = 500 mV/div
 39.002  VISA         CH[V @Chan]:OFFS -9
 39.003  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 39.003  O_CAL        +Voltage = -9.000 V; OutputImpedance = 1 MOhm
 39.004  TARGET       -m
 39.005  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 39.006  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 39.007  JMPL         END                          @Abort
 39.008  VISA         MEASU:MEAS1:MEAN?[I]
 39.009  MEMCX        -9.000V        0.145U

 40.001  TSET         TDESC = 1.01 V/div
 40.002  VISA         CH[V @Chan]:SCA 1.01;OFFS +99.5
 40.003  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 40.003  O_CAL        +Voltage = +99.5 V; OutputImpedance = 1 MOhm
 40.004  TARGET       -m
 40.005  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 40.006  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 40.007  JMPL         END                          @Abort
 40.008  VISA         MEASU:MEAS1:MEAN?[I]
 40.009  MEMCX        +99.5V         0.7U

 41.001  TSET         TDESC = 1.01 V/div
 41.002  VISA         CH[V @Chan]:OFFS -99.5
 41.003  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 41.003  O_CAL        +Voltage = -99.5 V; OutputImpedance = 1 MOhm
 41.004  TARGET       -m
 41.005  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 41.006  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 41.007  JMPL         END                          @Abort
 41.008  VISA         MEASU:MEAS1:MEAN?[I]
 41.009  MEMCX        -99.5V         0.7U

 42.001  TSET         TDESC = 3 V/div
 42.002  VISA         CH[V @Chan]:SCA 3;OFFS +99.5
 42.003  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 42.003  O_CAL        +Voltage = +99.5 V; OutputImpedance = 1 MOhm
 42.004  TARGET       -m
 42.005  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 42.006  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 42.007  JMPL         END                          @Abort
 42.008  VISA         MEASU:MEAS1:MEAN?[I]
 42.009  MEMCX        +99.5V         1.1U

 43.001  TSET         TDESC = 3 V/div
 43.002  VISA         CH[V @Chan]:OFFS -99.5
 43.003  O_CAL        Mode = Voltage; Channel = [V @CalChan]
 43.003  O_CAL        +Voltage = -99.5 V; OutputImpedance = 1 MOhm
 43.004  TARGET       -m
 43.005  VISA         MEASU:STATI:COUN RESET;:ACQ:STATE RUN[D1000]
 43.006  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 43.007  JMPL         END                          @Abort
 43.008  VISA         MEASU:MEAS1:MEAN?[I]
 43.009  MEMCX        -99.5V         1.1U

 44.001  HEAD         -2
 44.002  HEAD
 44.003  O_CAL        Standby
 44.004  END

 44.005  EVAL   Increment test number

# =====  Sub Tek DPO5000 (1 yr) Sample Rate VER VISA /O_CAL  ================

 45.001  LABEL        SAMPLE_RATE
 45.002  RSLT         =
 45.003  HEAD         SAMPLE RATE AND DELAY TIME ACCURACY
 45.004  TARGET
 45.005  VISA         CH[V @Chan]:TER 50;SCA 500E-3
 45.006  VISA         HOR:SCA 20E-3
 45.007  VISA         TRIG:A:MOD NORM;TYPE EDGE
 45.008  VISA         TRIG:A:EDGE:SOU CH[V @Chan];COUP DC
 45.009  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 45.010  JMPL         END                          @Abort
 45.011  O_CAL        Mode = Marker; Channel = [V @CalChan]
 45.011  O_CAL        +Period = 80 ms
 45.012  VISA         TRIG:A SETL
 45.013  VISA         CH[V @Chan]:POS 0
 45.014  VISA         HOR:SCA 400E-9;MAI:DEL:MOD ON;TIM 80E-3
 45.015  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 45.016  JMPL         END                          @Abort
 45.017  MESS         Adjust the Trigger Level for a triggered display.
 45.017  MESS
 45.017  MESS         Adjust Vertical Position knob to center the signal.
 45.017  MESS
 45.017  MESS         Does the rising edge of the marker cross the center
 45.017  MESS         horizontal graticule line within ±1 divisions of
 45.017  MESS         center graticule?
 45.018  EVAL   -s "SAMPLE RATE AND DELAY TIME ACCURACY" :

 46.001  HEAD         -2
 46.002  HEAD
 46.003  O_CAL        Standby
 46.004  END

 46.005  EVAL   Increment test number

# =====  Sub Tek DPO5000 (1 yr) Delta Time VER VISA /O_CAL  ==================

 47.001  LABEL        DELTA_TIME
 47.002  RSLT         =
 47.003  HEAD         {DELTA TIME ACCURACY: Channel [V @Chan]}
 47.004  RSLT         =
 47.005  HEAD         DELTA TIME ACC: Ch [V @Chan], {4 ns/div, 240 MHz}
 47.006  RSLT         =
 47.007  TARGET       -p
 47.008  TSET         TDESC = 5 mV/div
 47.009  VISA         HOR:MODE AUTO;MODE:SCA 5E-9
 47.010  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 47.011  JMPL         END                          @Abort
 47.012  VISA         HOR:MODE MANUAL;MODE:RECO 800
 47.013  VISA         CH[V @Chan]:TER 50;SCA 5E-3
 47.014  VISA         TRIG:A:EDGE:SOU CH[V @Chan]
 47.015  VISA         MEASU:MEAS1:SOU CH[V @Chan];TYPE BUR;STATE ON
 47.016  VISA         MEASU:STATI:MODE VALUEMEAN;WEI 100
 47.017  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 47.018  JMPL         END                          @Abort
# 1 / 240 MHz = 4166.66... ps
 47.019  O_CAL        Mode = LeveledSine; Channel = [V @CalChan]
 47.019  O_CAL        +Period = 4167 ps; Voltage = 40 mVpp
 47.020  TARGET       -m
 47.021  VISA         MEASU:STATI:COUN RESET
 47.022  WAIT         -t 10 DUT Acquiring...
 47.023  VISA         MEASU:MEAS1:STD?[I]
 47.024  MATH         MEM = MEM / 1E-12
 47.025  MEMCX        0ps            +120U

 48.001  TSET         TDESC = 100 mV/div
 48.002  VISA         CH[V @Chan]:SCA 100E-3
 48.003  O_CAL        Mode = LeveledSine; Channel = [V @CalChan]
 48.003  O_CAL        +Period = 4167 ps; Voltage = 800 mVpp
 48.004  TARGET       -m
 48.005  VISA         MEASU:STATI:COUN RESET
 48.006  WAIT         -t 10 DUT Acquiring...
 48.007  VISA         MEASU:MEAS1:STD?[I]
 48.008  MATH         MEM = MEM / 1E-12
 48.009  MEMCX        0ps            +118U

 49.001  TSET         TDESC = 500 mV/div
 49.002  VISA         CH[V @Chan]:SCA 500E-3
 49.003  O_CAL        Mode = LeveledSine; Channel = [V @CalChan]
 49.003  O_CAL        +Period = 4167 ps; Voltage = 4 Vpp
 49.004  TARGET       -m
 49.005  VISA         MEASU:STATI:COUN RESET
 49.006  WAIT         -t 10 DUT Acquiring...
 49.007  VISA         MEASU:MEAS1:STD?[I]
 49.008  MATH         MEM = MEM / 1E-12
 49.009  MEMCX        0ps            +117U

 50.001  TSET         TDESC = 1 V/div
 50.002  VISA         CH[V @Chan]:SCA 1
 50.003  O_CAL        Mode = LeveledSine; Channel = [V @CalChan]
 50.003  O_CAL        +Period = 4167 ps; Voltage = 4 Vpp
 50.004  TARGET       -m
 50.005  VISA         MEASU:STATI:COUN RESET
 50.006  WAIT         -t 10 DUT Acquiring...
 50.007  VISA         MEASU:MEAS1:STD?[I]
 50.008  MATH         MEM = MEM / 1E-12
 50.009  MEMCX        0ps            +122U

 51.001  RSLT         =
 51.002  HEAD         DELTA TIME ACC: Ch [V @Chan], {40 ns/div, 24 MHz}
 51.003  RSLT         =
 51.004  TARGET
 51.005  TSET         TDESC = 1 mV/div
 51.006  VISA         HOR:MODE AUTO;MODE:SCA 50E-9
 51.007  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 51.008  JMPL         END                          @Abort
 51.009  VISA         HOR:MODE MANUAL;MODE:RECO 8000
 51.010  VISA         CH[V @Chan]:SCA 1E-3
# 1 / 24 MHz = 41666.66... ps
 51.011  O_CAL        Mode = LeveledSine; Channel = [V @CalChan]
 51.011  O_CAL        +Period = 41667 ps; Voltage = 8 mVpp
 51.012  TARGET       -m
 51.013  VISA         MEASU:STATI:COUN RESET
 51.014  WAIT         -t 10 DUT Acquiring...
 51.015  VISA         MEASU:MEAS1:STD?[I]
 51.016  MATH         MEM = MEM / 1E-12
 51.017  MEMCX        0ps            +708U

 52.001  TSET         TDESC = 5 mV/div
 52.002  VISA         CH[V @Chan]:SCA 5E-3
 52.003  O_CAL        Mode = LeveledSine; Channel = [V @CalChan]
 52.003  O_CAL        +Period = 41667 ps; Voltage = 40 mVpp
 52.004  TARGET       -m
 52.005  VISA         MEASU:STATI:COUN RESET
 52.006  WAIT         -t 10 DUT Acquiring...
 52.007  VISA         MEASU:MEAS1:STD?[I]
 52.008  MATH         MEM = MEM / 1E-12
 52.009  MEMCX        0ps            +322U

 53.001  TSET         TDESC = 100 mV/div
 53.002  VISA         CH[V @Chan]:SCA 100E-3
 53.003  O_CAL        Mode = LeveledSine; Channel = [V @CalChan]
 53.003  O_CAL        +Period = 41667 ps; Voltage = 800 mVpp
 53.004  TARGET       -m
 53.005  VISA         MEASU:STATI:COUN RESET
 53.006  WAIT         -t 10 DUT Acquiring...
 53.007  VISA         MEASU:MEAS1:STD?[I]
 53.008  MATH         MEM = MEM / 1E-12
 53.009  MEMCX        0ps            +236U

 54.001  TSET         TDESC = 500 mV/div
 54.002  VISA         CH[V @Chan]:SCA 500E-3
 54.003  O_CAL        Mode = LeveledSine; Channel = [V @CalChan]
 54.003  O_CAL        +Period = 41667 ps; Voltage = 4 Vpp
 54.004  TARGET       -m
 54.005  VISA         MEASU:STATI:COUN RESET
 54.006  WAIT         -t 10 DUT Acquiring...
 54.007  VISA         MEASU:MEAS1:STD?[I]
 54.008  MATH         MEM = MEM / 1E-12
 54.009  MEMCX        0ps            +233U

 55.001  TSET         TDESC = 1 V/div
 55.002  VISA         CH[V @Chan]:SCA 1
 55.003  O_CAL        Mode = LeveledSine; Channel = [V @CalChan]
 55.003  O_CAL        +Period = 41667 ps; Voltage = 4 Vpp
 55.004  TARGET       -m
 55.005  VISA         MEASU:STATI:COUN RESET
 55.006  WAIT         -t 10 DUT Acquiring...
 55.007  VISA         MEASU:MEAS1:STD?[I]
 55.008  MATH         MEM = MEM / 1E-12
 55.009  MEMCX        0ps            +417U

 56.001  RSLT         =
 56.002  HEAD         DELTA TIME ACC: Ch [V @Chan], {400 ns/div, 2.4 MHz}
 56.003  RSLT         =
 56.004  TARGET
 56.005  TSET         TDESC = 1 mV/div
 56.006  VISA         HOR:MODE AUTO;MODE:SCA 500E-9
 56.007  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 56.008  JMPL         END                          @Abort
 56.009  VISA         HOR:MODE MANUAL;MODE:RECO 80000
 56.010  VISA         CH[V @Chan]:SCA 1E-3
# 1 / 2.4 MHz = 416.6666... ns
 56.011  O_CAL        Mode = LeveledSine; Channel = [V @CalChan]
 56.011  O_CAL        +Period = 416.67 ns; Voltage = 8 mVpp
 56.012  TARGET       -m
 56.013  VISA         MEASU:STATI:COUN RESET
 56.014  WAIT         -t 10 DUT Acquiring...
 56.015  VISA         MEASU:MEAS1:STD?[I]
 56.016  MATH         MEM = MEM / 1E-9
 56.017  MEMCX        0.00ns         +6.69U

 57.001  TSET         TDESC = 5 mV/div
 57.002  VISA         CH[V @Chan]:SCA 5E-3
 57.003  O_CAL        Mode = LeveledSine; Channel = [V @CalChan]
 57.003  O_CAL        +Period = 416.67 ns; Voltage = 40 mVpp
 57.004  TARGET       -m
 57.005  VISA         MEASU:STATI:COUN RESET
 57.006  WAIT         -t 10 DUT Acquiring...
 57.007  VISA         MEASU:MEAS1:STD?[I]
 57.008  MATH         MEM = MEM / 1E-9
 57.009  MEMCX        0.00ns         +3.01U

 58.001  TSET         TDESC = 100 mV/div
 58.002  VISA         CH[V @Chan]:SCA 100E-3
 58.003  O_CAL        Mode = LeveledSine; Channel = [V @CalChan]
 58.003  O_CAL        +Period = 416.67 ns; Voltage = 800 mVpp
 58.004  TARGET       -m
 58.005  VISA         MEASU:STATI:COUN RESET
 58.006  WAIT         -t 10 DUT Acquiring...
 58.007  VISA         MEASU:MEAS1:STD?[I]
 58.008  MATH         MEM = MEM / 1E-9
 58.009  MEMCX        0.00ns         +2.07U

 59.001  TSET         TDESC = 500 mV/div
 59.002  VISA         CH[V @Chan]:SCA 500E-3
 59.003  O_CAL        Mode = LeveledSine; Channel = [V @CalChan]
 59.003  O_CAL        +Period = 416.67 ns; Voltage =  4 Vpp
 59.004  TARGET       -m
 59.005  VISA         MEASU:STATI:COUN RESET
 59.006  WAIT         -t 10 DUT Acquiring...
 59.007  VISA         MEASU:MEAS1:STD?[I]
 59.008  MATH         MEM = MEM / 1E-9
 59.009  MEMCX        0.00ns         +2.03U

 60.001  TSET         TDESC = 1 V/div
 60.002  VISA         CH[V @Chan]:SCA 1
 60.003  O_CAL        Mode = LeveledSine; Channel = [V @CalChan]
 60.003  O_CAL        +Period = 416.67 ns; Voltage = 4 Vpp
 60.004  TARGET       -m
 60.005  VISA         MEASU:STATI:COUN RESET
 60.006  WAIT         -t 10 DUT Acquiring...
 60.007  VISA         MEASU:MEAS1:STD?[I]
 60.008  MATH         MEM = MEM / 1E-9
 60.009  MEMCX        0.00ns         +4.02U

 61.001  RSLT         =
 61.002  HEAD         DELTA TIME ACC: Ch [V @Chan], {4 µs/div, 240 kHz}
 61.003  RSLT         =
 61.004  TARGET
 61.005  TSET         TDESC = 1 mV/div
 61.006  VISA         HOR:MODE AUTO;MODE:SCA 5E-6
 61.007  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 61.008  JMPL         END                          @Abort
 61.009  VISA         HOR:MODE MANUAL;MODE:RECO 100000
 61.010  VISA         CH[V @Chan]:SCA 1E-3
# 1 / 240 kHz = 4166.666... ns
 61.011  O_CAL        Mode = LeveledSine; Channel = [V @CalChan]
 61.011  O_CAL        +Period = 4166.7 ns; Voltage = 8 mVpp
 61.012  TARGET       -m
 61.013  VISA         MEASU:STATI:COUN RESET
 61.014  WAIT         -t 10 DUT Acquiring...
 61.015  VISA         MEASU:MEAS1:STD?[I]
 61.016  MATH         MEM = MEM / 1E-9
 61.017  MEMCX        0.0ns          +69.9U

 62.001  TSET         TDESC = 5 mV/div
 62.002  VISA         CH[V @Chan]:SCA 5E-3
 62.003  O_CAL        Mode = LeveledSine; Channel = [V @CalChan]
 62.003  O_CAL        +Period = 4166.7 ns; Voltage = 40 mVpp
 62.004  TARGET       -m
 62.005  VISA         MEASU:STATI:COUN RESET
 62.006  WAIT         -t 10 DUT Acquiring...
 62.007  VISA         MEASU:MEAS1:STD?[I]
 62.008  MATH         MEM = MEM / 1E-9
 62.009  MEMCX        0.0ns          +30.1U

 63.001  TSET         TDESC = 100 mV/div
 63.002  VISA         CH[V @Chan]:SCA 100E-3
 63.003  O_CAL        Mode = LeveledSine; Channel = [V @CalChan]
 63.003  O_CAL        +Period = 4166.7 ns; Voltage = 800 mVpp
 63.004  TARGET       -m
 63.005  VISA         MEASU:STATI:COUN RESET
 63.006  WAIT         -t 10 DUT Acquiring...
 63.007  VISA         MEASU:MEAS1:STD?[I]
 63.008  MATH         MEM = MEM / 1E-9
 63.009  MEMCX        0.0ns          +20.7U

 64.001  TSET         TDESC = 500 mV/div
 64.002  VISA         CH[V @Chan]:SCA 500E-3
 64.003  O_CAL        Mode = LeveledSine; Channel = [V @CalChan]
 64.003  O_CAL        +Period = 4166.7 ns; Voltage = 4 Vpp
 64.004  TARGET       -m
 64.005  VISA         MEASU:STATI:COUN RESET
 64.006  WAIT         -t 10 DUT Acquiring...
 64.007  VISA         MEASU:MEAS1:STD?[I]
 64.008  MATH         MEM = MEM / 1E-9
 64.009  MEMCX        0.0ns          +20.3U

 65.001  TSET         TDESC = 1 V/div
 65.002  VISA         CH[V @Chan]:SCA 1
 65.003  O_CAL        Mode = LeveledSine; Channel = [V @CalChan]
 65.003  O_CAL        +Period = 4166.7 ns; Voltage = 4 Vpp
 65.004  TARGET       -m
 65.005  VISA         MEASU:STATI:COUN RESET
 65.006  WAIT         -t 10 DUT Acquiring...
 65.007  VISA         MEASU:MEAS1:STD?[I]
 65.008  MATH         MEM = MEM / 1E-9
 65.009  MEMCX        0.0ns          +40.2U

 66.001  RSLT         =
 66.002  HEAD         DELTA TIME ACC: Ch [V @Chan], {40 µs/div, 24 kHz}
 66.003  RSLT         =
 66.004  TARGET
 66.005  TSET         TDESC = 1 mV/div
 66.006  VISA         HOR:MODE AUTO;MODE:SCA 50E-6
 66.007  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 66.008  JMPL         END                          @Abort
 66.009  VISA         HOR:MODE MANUAL;MODE:RECO 80000
 66.010  VISA         CH[V @Chan]:SCA 1E-3
# 1 / 24 kHz = 41666.66... ns
 66.011  O_CAL        Mode = WaveGen; Chan = [V @CalChan]; OutputImp = 50 Ohms
 66.011  O_CAL        +Period = 41667 ns; Voltage = 8 mVpp; Wav = Sine
 66.012  TARGET       -m
 66.013  VISA         MEASU:STATI:COUN RESET
 66.014  WAIT         -t 10 DUT Acquiring...
 66.015  VISA         MEASU:MEAS1:STD?[I]
 66.016  MATH         MEM = MEM / 1E-9
 66.017  MEMCX        0ns            +699U

 67.001  TSET         TDESC = 5 mV/div
 67.002  VISA         CH[V @Chan]:SCA 5E-3
 67.003  O_CAL        Mode = WaveGen; Chan = [V @CalChan]; OutputImp = 50 Ohms
 67.003  O_CAL        +Period = 41667 ns; Voltage = 40 mVpp; Wav = Sine
 67.004  TARGET       -m
 67.005  VISA         MEASU:STATI:COUN RESET
 67.006  WAIT         -t 10 DUT Acquiring...
 67.007  VISA         MEASU:MEAS1:STD?[I]
 67.008  MATH         MEM = MEM / 1E-9
 67.009  MEMCX        0ns            +301U

 68.001  TSET         TDESC = 100 mV/div
 68.002  VISA         CH[V @Chan]:SCA 100E-3
 68.003  O_CAL        Mode = WaveGen; Chan = [V @CalChan]; OutputImp = 50 Ohms
 68.003  O_CAL        +Period = 41667 ns; Voltage = 800 mVpp; Wav = Sine
 68.004  TARGET       -m
 68.005  VISA         MEASU:STATI:COUN RESET
 68.006  WAIT         -t 10 DUT Acquiring...
 68.007  VISA         MEASU:MEAS1:STD?[I]
 68.008  MATH         MEM = MEM / 1E-9
 68.009  MEMCX        0ns            +207U

 69.001  TSET         TDESC = 500 mV/div
 69.002  VISA         CH[V @Chan]:SCA 500E-3
 69.003  O_CAL        Mode = WaveGen; Chan = [V @CalChan]; OutputImp = 50 Ohms
 69.003  O_CAL        +Period = 41667 ns; Voltage = 2.5 Vpp; Wav = Sine
 69.004  TARGET       -m
 69.005  VISA         MEASU:STATI:COUN RESET
 69.006  WAIT         -t 10 DUT Acquiring...
 69.007  VISA         MEASU:MEAS1:STD?[I]
 69.008  MATH         MEM = MEM / 1E-9
 69.009  MEMCX        0ns            +203U

 70.001  TSET         TDESC = 1 V/div
 70.002  VISA         CH[V @Chan]:SCA 1
 70.003  O_CAL        Mode = WaveGen; Chan = [V @CalChan]; OutputImp = 50 Ohms
 70.003  O_CAL        +Period = 41667 ns; Voltage = 2.5 Vpp; Wav = Sine
 70.004  TARGET       -m
 70.005  VISA         MEASU:STATI:COUN RESET
 70.006  WAIT         -t 10 DUT Acquiring...
 70.007  VISA         MEASU:MEAS1:STD?[I]
 70.008  MATH         MEM = MEM / 1E-9
 70.009  MEMCX        0ns            +402U

 71.001  RSLT         =
 71.002  HEAD         DELTA TIME ACC: Ch [V @Chan], {400 µs/div, 2.4 kHz}
 71.003  RSLT         =
 71.004  TARGET
 71.005  TSET         TDESC = 1 mV/div
 71.006  VISA         HOR:MODE AUTO;MODE:SCA 500E-6
 71.007  CALL         Sub Tek MDO/MSO/DPO Wait for OPC VISA
 71.008  JMPL         END                          @Abort
 71.009  VISA         HOR:MODE MANUAL;MODE:RECO 80000
 71.010  VISA         CH[V @Chan]:SCA 1E-3
# 1 / 2.4 kHz = 416.6666... µs
 71.011  O_CAL        Mode = WaveGen; Chan = [V @CalChan]; OutputImp = 50 Ohms
 71.011  O_CAL        +Period = 416.67 us; Voltage = 8 mVpp; Wav = Sine
 71.012  TARGET       -m
 71.013  VISA         MEASU:STATI:COUN RESET
 71.014  WAIT         -t 10 DUT Acquiring...
 71.015  VISA         MEASU:MEAS1:STD?[I]
 71.016  MATH         MEM = MEM / 1E-6
 71.017  MEMCX        0.00us         +6.99U

 72.001  TSET         TDESC = 5 mV/div
 72.002  VISA         CH[V @Chan]:SCA 5E-3
 72.003  O_CAL        Mode = WaveGen; Chan = [V @CalChan]; OutputImp = 50 Ohms
 72.003  O_CAL        +Period = 416.67 us; Voltage = 40 mVpp; Wav = Sine
 72.004  TARGET       -m
 72.005  VISA         MEASU:STATI:COUN RESET
 72.006  WAIT         -t 10 DUT Acquiring...
 72.007  VISA         MEASU:MEAS1:STD?[I]
 72.008  MATH         MEM = MEM / 1E-6
 72.009  MEMCX        0.00us         +3.01U

 73.001  TSET         TDESC = 100 mV/div
 73.002  VISA         CH[V @Chan]:SCA 100E-3
 73.003  O_CAL        Mode = WaveGen; Chan = [V @CalChan]; OutputImp = 50 Ohms
 73.003  O_CAL        +Period = 416.67 us; Voltage = 800 mVpp; Wav = Sine
 73.004  TARGET       -m
 73.005  VISA         MEASU:STATI:COUN RESET
 73.006  WAIT         -t 10 DUT Acquiring...
 73.007  VISA         MEASU:MEAS1:STD?[I]
 73.008  MATH         MEM = MEM / 1E-6
 73.009  MEMCX        0.00us         +2.07U

 74.001  TSET         TDESC = 500 mV/div
 74.002  VISA         CH[V @Chan]:SCA 500E-3
 74.003  O_CAL        Mode = WaveGen; Chan = [V @CalChan]; OutputImp = 50 Ohms
 74.003  O_CAL        +Period = 416.67 us; Voltage = 2.5 Vpp; Wav = Sine
 74.004  TARGET       -m
 74.005  VISA         MEASU:STATI:COUN RESET
 74.006  WAIT         -t 10 DUT Acquiring...
 74.007  VISA         MEASU:MEAS1:STD?[I]
 74.008  MATH         MEM = MEM / 1E-6
 74.009  MEMCX        0.00us         +2.03U

 75.001  TSET         TDESC = 1 V/div
 75.002  VISA         CH[V @Chan]:SCA 1
 75.003  O_CAL        Mode = WaveGen; Chan = [V @CalChan]; OutputImp = 50 Ohms
 75.003  O_CAL        +Period = 416.67 us; Voltage = 2.5 Vpp; Wav = Sine
 75.004  TARGET       -m
 75.005  VISA         MEASU:STATI:COUN RESET
 75.006  WAIT         -t 10 DUT Acquiring...
 75.007  VISA         MEASU:MEAS1:STD?[I]
 75.008  MATH         MEM = MEM / 1E-6
 75.009  MEMCX        0.00us         +4.02U

 76.001  LABEL        END
 76.002  HEAD         -2
 76.003  HEAD
 76.004  O_CAL        Standby
 76.005  END
